package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBank4Cache;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBank4CacheMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussBank4Cache record);

    int insertSelective(TbPlussBank4Cache record);

    TbPlussBank4Cache selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussBank4Cache record);

    int updateByPrimaryKey(TbPlussBank4Cache record);
}